﻿.slidembets {
    border-bottom: 3px solid #6B6B6B;
    padding: 3px;
    background: #000;
}

.multipleTournament:checked,
.tournaments li.selected {
    color: orange;
}

#multipleTournament {
    display: none;
}

#multipleTournament + label {
    width: 20px;
    height: 20px;
    cursor: pointer;
    position: relative;
    float: right;
    margin: 10px;
    background: #fcfff4;
    background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    border-radius: 4px;
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}

#multipleTournament + label:hover::after {
    opacity: 0.3;
}

#multipleTournament:checked + label:after {
    opacity: 1;
}

#multipleTournament + label::after {
    content: '';
    width: 9px;
    height: 5px;
    position: absolute;
    top: 4px;
    left: 4px;
    border: 3px solid orange;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    transform: rotate(-45deg);
}

#multipleTournament:checked + label span {
    background: orange;
}

.special_bet_title {
    width: 98.6%;
    background-color: #104f88;
    text-align: left;
    padding: 3px 10px;
    color: #fff;
}

.special_bet_item {
    background-color: #000;
}

.screen-ill {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    max-height: 1164px;
    background: transparent url(../img/tcbg.png) no-repeat 50% 50%;
}

.screen {
    position: absolute;
    left: 50%;
    top: 50%;
    overflow: hidden;
    margin: -320px 0 0 -450px;
    width: 550px;
    height: 400px;
}

.screen h1 {
    color: #012346;
    font-size: 70px;
    line-height: 80px;
    width: 550px;
    height: 180px;
}

.screen p {
    font-size: 30px;
    line-height: 100%;
    color: #4e505b;
    margin: 0 0 1em 0;
    width: 520px;
    height: 108px;
}

.checkBank {
    width: 20px;
    margin: 20px auto;
    position: relative;
}

.checkBank label {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 25%;
    left: 40%;
    border-radius: 4px;
    -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    background: #fcfff4;
    background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfff4', endColorstr='#b3bead', GradientType=0);
}

.checkBank input {
    display: none;
}

.checkBank label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 4px;
    left: 4px;
    border: 3px solid #333;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.checkBank input[type=checkbox]:checked + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.screen-logo {
    background: rgba(0, 0, 0, 0.8);
    margin: 0px 0px 90px 0px;
}

.pad {
    padding: 40px 0px 0px 0px;
}

.pad span {
    display: block;
    padding: 15px 0px 15px 0px;
    font-size: 39px;
    text-align: center;
    background: #000 top center 50% 50%;
    width: 165px;
    border-radius: 8px;
    overflow: hidden;
    margin: 21px auto 0px auto;
    background: #012346;
    color: #fff;
}

.scrollhidden {
    overflow: hidden;
}

.tickettiprow {
    line-height: 25px;
}

.financeSubTable {
    border-collapse: separate;
    border-spacing: 2px;
}

.tickettiprow td {
    margin-top: 5px;
    border-top: 1px solid #22273A;
}

.tickettiprow-open td {
    border-bottom: 1px solid #557da6;
}

.tickettiprow-won td {
    border-bottom: 1px solid #5ba649;
}

.tickettiprow-lost td {
    border-bottom: 1px solid #a63b28;
}

.tickettiprow-canceled td {
    border-bottom: 1px solid #be9a44;
}

.ticketcountryinfo {
    font-size: 12px;
    line-height: 12px;
}

.ticketrowactive tr {
    background-color: #012346;
    color: #fff;
}

.align-right {
    text-align: right !important;
    padding-right: 5px !important;
}

.tableSum {
    background: rgb(107, 120, 169);
    border-top: 10px solid;
    border-bottom: 10px solid !important;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

tfoot {
    display: table-footer-group;
    vertical-align: middle;
    border-color: inherit;
}

.fromToDate {
    color: white;
}

.mainitem {
    width: 25% !important;
    padding: 35px 0 35px;
}

html {
    background: url('../img/bg.png') repeat !important;
}

.mainmenu {
    padding: 0%
}

.navContainer {
    width: 30%;
    margin-right: 10px;
}

.logOut {
    width: 43% !important;
}

.rmenu {
    margin-right: 10px;
}

.keyboardshortcut {
    position: absolute;
    top: 0px;
    right: 3px;
    font-size: 12px;
    color: rgb(255, 252, 0);
}

.keyboardshortcut2 {
    position: relative;
    font-size: 12px;
    color: rgb(255, 252, 0);
    float: right;
}

.keyboardshortcut4 {
    position: relative;
    top: 0px;
    right: -4px;
    font-size: 12px;
    color: rgb(255, 252, 0);
}

.cpnStakeCont-shop {
    margin-top: 10px;
}

.stakeLabel-shop {
    float: left;
}

.relpos {
    position: relative;
}

#target {
    left: 0;
    top: 0;
    width: 500px;
    height: 500px;
    vertical-align: middle;
    text-align: center;
    color: white;
    background-color: #444;
    font-size: 36pt;
    font-family: 'Futura', 'Avenir', 'Helvetica', sans-serif;
}

#bsSearchInput_dropdown {
    font: italic 14px Arial, Helvetica, sans-serif;
    color: #EDEDF7;
    border: 1px solid #656571;
    margin-right: 6px;
    margin-left: 6px;
    background-color: #32323C;
    padding: 15px 6px 0px 10px;
    border-radius: 4px;
    width: 35%;
    margin: 0;
    position: absolute;
    z-index: 100;
    text-align: left;
}

#bsSearchInput2_dropdown {
    font: italic 14px Arial, Helvetica, sans-serif;
    color: #EDEDF7;
    border: 1px solid #656571;
    margin-right: 6px;
    margin-left: 6px;
    background-color: #32323C;
    padding: 15px 6px 0px 10px;
    border-radius: 4px;
    width: 35%;
    margin: 0;
    position: absolute;
    z-index: 100;
    text-align: left;
}

.angucomplete-row {
    height: 25px;
    border-bottom: 1px solid gray;
    line-height: 25px;
}

.angucomplete-selected-row {
    background-color: gray;
}

.checkcouponstatus {
    margin-top: 12px;
    font-size: 20px;
    font-weight: bold;
    line-height: 35px;
    color: white;
}

.configTopRow {
    top: 118px;
}

.configTop {
    top: 126px;
}

.liveinfo {
    width: 840px;
    height: 148px;
    float: left;
    display: inline-block;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
    background: url("../img/tpliveinfobg.png") no-repeat top left;
    margin-left: 22%;
}

.liveinfovalues {
    margin-left: 250px;
    margin-top: 24px;
    float: left;
}

.liveInfoTeamDiv-header {
    width: 400px;
    height: 50px;
    float: left;
    display: inline-block;
    overflow: hidden;
    color: #707070;
    font-size: 9px;
    line-height: 20px;
    vertical-align: middle;
    text-align: center;
    font-family: arial;
}

.liveInfoTimeDiv {
    width: 110px;
    height: 20px;
    float: left;
    display: inline-block;
    text-indent: 5px;
}

.liveInfoValueDiv {
    width: 58px;
    height: 20px;
    float: left;
    text-align: center;
}

.liveInfoTeamDiv {
    width: 400px;
    height: 27px;
    float: left;
    display: inline-block;
    overflow: hidden;
    color: #143655;
    font-size: 15px;
    font-weight: bold;
}

.liveInfoTeamNameDiv {
    width: 110px;
    height: 20px;
    float: left;
    display: inline-block;
    text-indent: 5px;
    overflow: hidden;
}

.liveInfoValueDiv-red {
    width: 58px;
    height: 20px;
    float: left;
    text-align: center;
    color: Red;
}

.liveInfoMinDiv {
    width: 60px;
    float: left;
    color: #292929;
    font-weight: bold;
    font-size: 14px;
    margin-left: 20px;
    margin-top: 12px;
    font-family: Arial;
}

.t-stake {
    line-height: 45px;
}

.rebuyPriceHint {
    position: relative;
    float: right;
    width: calc(40% - 5px);
    text-align: left;
    font-size: 13px;
    color: rgb(255, 252, 0);
}

.rebuyTitle {
    text-align: right;
    float: left;
    width: 60%;
    display: inline-block;
    white-space: nowrap;
}

.ts_rebuyed {
    background: #00d8b4;
}

@media screen and (max-width: 1024px) {
    .logOut {
        width: 40% !important;
        height: 44px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px;
    }

    .mainitem {
        display: flex;
        width: 50% !important;
        padding: 15px 0;
        justify-content: center;
    }
}
